Found 7 modules tagged with 'phpmyadmin'

  • Puppet phpMyAdmin module

    Version 1.3.0

  • A Puppet module that installs phpMyAdmin

    Version 1.0.5

  • Install, configure and autoupdate phpMyAdmin without Apache config

    Version 1.0.0

  • Puppet module to install phpmyadmin

    Version 0.7.0

  • LAMP Stack using Apache and PHP5

    Version 1.1.0

  • Deprecated! Use velaluqa/phpmyadmin

    Version 1.0.0

  • phpMyAdmin Puppet Module

    Version 1.0.0

Showing 1 - 7 of 7 results
Display results per page